<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="dir_0ec7fd44ee559e549b365e88a187ae31" kind="dir">
    <compoundname>sensor-light</compoundname>
    <innerfile refid="mtb__light__sensor_8c">mtb_light_sensor.c</innerfile>
    <innerfile refid="mtb__light__sensor_8h">mtb_light_sensor.h</innerfile>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location file="output/libs/COMPONENT_LIGHT/sensor-light/" />
  </compounddef>
</doxygen>